import 'package:design_challenge_1/main_screen.dart';

import 'package:flutter/material.dart';

import 'theme/app_colors.dart';

class App extends StatelessWidget {
  const App({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Design Challenge 1',
      debugShowCheckedModeBanner: false,
      theme: ThemeData(
        colorScheme: ColorScheme.fromSeed(
          seedColor: AppColors.orange,
        ),
        useMaterial3: true,
        fontFamily: 'WorkSans',
      ),
      home: const MainScreen(),
    );
  }
}
